@charset "utf-8";
body {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    font-family: 'Josefin Slab', serif;
    font-size: 1.1rem;
    background-color: #FFCBCF;
    color: #961B1E;
    background-image: url(asset/images/cherry-blossom-3264x4896.jpg);/*This image was sourced from https://unsplash.com/photos/YGctel-oqYY*/
    background-position: left top;
    background-size: cover;
}


h1, h2, h3, h4, h5 {
    font-family: font-family
: 'Josefin Slab', serif;
: 'Josefin Slab', serif;;
    font-family: 'Josefin Slab', serif;
}
h4 {
    font-size: 1.2rem;
}

a:link, a:visited {
    text-decoration: none;
    color: #ED0000;
}




a:hover, a:active {
    color: #FFCBCF;
    text-decoration: none;
}

.backtoTop {
    display: block;
    background-color: #FFF3E6;
    margin-left: 687px;
    padding-right: 9px;
    padding-top: 16px;
    padding-bottom: 13px;
    border-radius: 26px;
    -webkit-box-shadow: -2px 3px 1px rgba(255,203,207,0.86);
    box-shadow: -2px 3px 1px rgba(255,203,207,0.86);
    text-align: right;
    margin-right: 25px;
}
.imageTwo img {
    border: 4px solid #FFF3E6;
    border-radius: 70px;
}

.imageTwo h5 {
    width: 295px;
    display: block;
    font-size: 1.4rem;
    text-align: center;
    margin-top: 15px;
}
.imageTwo p {
    display: block;
    width: 295px;
    padding-top: 0px;
    margin-top: -20px;
    line-height: 26px;
}
.imageOne img {
    border: 4px solid #FFF3E6;
    border-radius: 70px;
}




.imageOne h5 {
    width: 295px;
    display: block;
    font-size: 1.4rem;
    text-align: center;
    margin-top: 15px;
}


.imageOne p {
    display: block;
    width: 295px;
    padding-top: 0px;
    margin-top: -20px;
    line-height: 26px;
}

#container   {
    width: 960px;
    margin-top: -20px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,243,230,0.78);

}



#container #top {
    text-align: center;
}
#container #top h2 {
    margin-top: -16px;
}
#container #top img {
    display: block;
    margin-left: 211px;
    margin-right: 20px;
    margin-top: -113px;
    margin-bottom: -6px;
    color: #FFF3E6;
    border-width: 0px;
}
header {
    padding-top: 58px;
    margin-top: 29px;
    background-image: url(asset/graphics/headerBanner.png);
}
#top h1 a {
    font-size: 3rem;
    display: block;
    margin-top: 39px;
    text-decoration: none;






















    color: font-family
: 'Josefin Slab', serif;
    ;
    padding-bottom: 2px;
    padding-top: 0px;
    margin-bottom: 24px;
}
#top h2  {
    font-family: 'Clicker Script',serif;
    font-size: 2rem;
}



#topNav ul {
    text-align: center;
    margin-top: 1px;
}
#topNav ul li {
    display: inline-table;
    margin-left: 20px;
    margin-right: 20px;
    color: #E03D3D;
    margin-top: 19px;
}
#container #top img {
    margin-top: -131px;
}


#about {
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #FFD4DD;
    padding-top: 20px;
    padding-bottom: 20px;
}
#about img  {
    border-radius: 45px;
    border: 4px solid #FFF3E6;
    margin-top: 35px;
    padding-top: 0px;
}

#aboutText p {
    display: block;
    margin-top: -205px;
    margin-left: 257px;
    margin-right: 61px;
    line-height: 26px;
}
#about h2 {
    display: block;
    margin-left: 470px;
    margin-right: 242px;

}
#about h3 {
    display: block;
    margin-left: 475px;
    margin-right: 242px;
    margin-top: -8px;
}

main #about h2 {
    margin-left: 504px;
    margin-right: 172px;
    font-size: 30px;

}
main #about h3 {
    margin-left: 519px;
    margin-right: 197px;
}
#about #aboutText p {
    margin-left: 352px;
    margin-right: 28px;
    margin-top: -336px;
}
#about .aboutText1 p {
    display: block;
    margin-top: -340px;
    padding-left: 372px;
    padding-right: 45px;
    padding-top: 0px;
    line-height: 26px;
}
#about .aboutText2 p {
    padding-left: 372px;
    padding-right: 45px;
    line-height: 26px;
}
#about .aboutText3 p {
    padding-right: 45px;
    padding-left: 372px;
    line-height: 26px;
}
#procreate {
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #FFD4DD;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#procreate #procreate2021 h4 {

}

#procreate h2 {
    margin-top: 45px;
    font-size: 30px;
}

.procreateText p {
    margin-left: 40px;
    margin-right: 40px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 26px;
}
#procreate2021 {
    display: flex;
}

#procreate2021 .imageOne {
    margin-top: 65px;
    margin-left: 10px;
    margin-right: 0px;
    line-height: 20px;
}


#procreate2021 .imageTwo {
    margin-left: 135px;
    margin-top: 65px;
    line-height: 20px;
}
#procreate2020 {
    display: flex;
}

#procreate2020 .imageOne  {
    margin-top: 65px;
    display: block;
    line-height: 20px;
}


#procreate2020 .imageTwo {
    margin-left: 135px;
    margin-right: 260px;
    margin-top: 65px;
    line-height: 20px;

}
#illustrator {
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #FFD4DD;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#illustrator2021 {
    display: flex;
}
#illustrator h2 {
    margin-top: 45px;
    font-size: 30px;
}

.illustratorText p {
    margin-left: 40px;
    margin-right: 40px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 26px;
}
#illustrator2021 .imageOne {
    margin-top: 65px;
    margin-left: 10px;
    margin-right: 0px;
}
#illustrator2021 .imageTwo {
    margin-left: 135px;
    margin-right: 260px;
    margin-top: 65px;
}

#photoshop {
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #FFD4DD;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}



#photoshop2021 {
    display: flex;
}
#photoshop h2 {
    margin-top: 45px;
    font-size: 30px;
}

.photoshopText p {
    margin-left: 40px;
    margin-right: 40px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 26px;
}

#photoshop2021 .imageTwo {
    margin-left: 135px;
    margin-top: 65px;
}
#photoshop2021 .imageOne {
    margin-top: 65px;
    margin-left: 10px;
    margin-right: 0px;
}


footer {
    background-image: url(asset/graphics/headerBanner-bottom.png);
    margin-top: -34px;
    padding-top: 20px;
    padding-bottom: 69px;
    text-align: center;


}
footer h3  {
    font-size: 1.4rem;
}
footer ul  {
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 12px;
    margin-left: -48px;
}

footer ul li  {
    text-align: center;
    margin-left: -46px;
    list-style-type: none;
    margin-top: -1px;
    padding-left: 32px;
}
